<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_AYSYWTDU","¿Está seguro que quiere Borrar al Usuario <b>%s</b>?");
define("_AM_BYTHIS","Haciendo esto toda la información de este usuario sera removida permanentemente.");
define("_AM_YES","Si");
define("_AM_NO","No");
define("_AM_YMCACF","Usted debe Completar Todos los Campos Obligatorios");
define("_AM_CNRNU","No puedo Registrar Usuario Nuevo.");
define("_AM_EDEUSER","Editar/Borrar Usuarios");
define("_AM_NICKNAME","Apodo ");
define("_AM_MODIFYUSER","Modificar Usuario");
define("_AM_DELUSER","Borrar Usuario");
define("_AM_GO","Ir!");
define("_AM_ADDUSER","Add User");
define("_AM_NAME","Nombre");
define("_AM_EMAIL","Email");
define("_AM_OPTION","Opción");
define("_AM_AVATAR","Avatar");
define("_AM_THEME","Tema (Fondo)");
define("_AM_AOUTVTEAD","Permitir a otros Usuarios Ver esta dirección de Email");
define("_AM_URL","URL");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","País/Localidad");
define("_AM_OCCUPATION","Ocupación");
define("_AM_INTEREST","Intereses");
define("_AM_RANK","Rango");
define("_AM_NSRA","Sin Rango Especial Asignado");
define("_AM_NSRID","No hay Rangos Especiales En la base dse Datos");
define("_AM_ACCESSLEV","Nivel de Acceso");
define("_AM_SIGNATURE","Firma");
define("_AM_PASSWORD","Contraseña");
define("_AM_ADDUSER","Add User");
define("_AM_INDICATECOF","* indica campos Obligatorios");
define("_AM_NOTACTIVE","Este usuario no ha sido activado. ¿Quiere usted activar este usuario?");
define("_AM_UPDATEUSER","Actualizar Usuario");
define("_AM_USERINFO","Información del Usuario");
define("_AM_USERID","ID del Usuario");
define("_AM_RETYPEPD","Reingrese la Contraseña");
define("_AM_CHANGEONLY","(Solo para cambios)");
define("_AM_USERPOST","Envios del Usuario");
define("_AM_STORIES","Historias");
define("_AM_COMMENTS","Comentarios");
define("_AM_PTBBTSDIYT","Presione el Boton a continuación para Sincronizar los datos si usted piensa que los envios de usuario no coinciden con el estado actual");
define("_AM_SYNCHRONIZE","Sincronizar");
define("_AM_USERDONEXIT","Usuario No Existe");
define("_AM_STNPDNM","Lo Lamento, La contraseña no Coincide, regrese e intentelo Nuevamente");
define("_AM_CNGTCOM","No puedo Adquirir la totalidad de los Comentarios");
define("_AM_CNGTST","No puedo Adquirir la totalidad de las Historias");
define("_AM_CNUUSER","No puedo Actualizar Al usuario");
define("_AM_CNGUSERID","No puedo Adquirir la ID del Usuario");
define("_AM_LIST","Lista");
?>
